#desc-halfbg-list-btn .quarter-container-left {
    background-image: url('../images/MICHELLE-LOCKE.jpg');
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    opacity:1;
}

#action-center-text-btn {
	background: #f9f9f9;
}

h3.home-lh {line-height: 36px;}

.dropdown-menu h3   {font-size: 14px;}






/*	BASIC STYLES MEDIA QUERIES
/*----------------------------------------------------*/


/* Extra Small Devices, Tablets */
@media only screen and (min-width : 320px) and (max-width : 991px)  {
	
    .hidelogo {display: none;}
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 991px) {
	
    .hidelogo {display: none;}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}